Bug 831839 - [abrt] pcmanfm-0.9.10-2.fc17: Process /usr/bin/pcmanfm was killed by signal 11 (SIGSEGV)
[abrt] pcmanfm-0.9.10-2.fc17: Process /usr/bin/pcmanfm was killed by signal 1...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pcmanfm (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:689f8512d8afba604e49b64a411...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-13 17:13 EDT by terry0197
Modified: 2013-08-01 01:24 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 01:24:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (5.74 KB, text/plain)
2012-06-13 17:13 EDT, terry0197
no flags Details
File: backtrace (15.39 KB, text/plain)
2012-06-13 17:13 EDT, terry0197
no flags Details
File: maps (21.18 KB, text/plain)
2012-06-13 17:13 EDT, terry0197
no flags Details

  None (edit)
Description terry0197 2012-06-13 17:13:18 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 3
cmdline:        pcmanfm --desktop --profile LXDE
crash_function: g_closure_remove_invalidate_notifier
executable:     /usr/bin/pcmanfm
kernel:         3.4.0-1.fc17.i686
pid:            885
pwd:            /home/kona
time:           Sat 09 Jun 2012 12:13:01 AM PDT
uid:            1000
username:       kona

backtrace:      Text file, 15763 bytes
dso_list:       Text file, 5882 bytes
maps:           Text file, 21687 bytes

build_ids:
:9aea670864d2a34a222fd110376f7946b702de7c
:0a1a8bf5237a71d763d23520783335c8fe6c31dd
:57d6de5ff5536ed125c804f036da93c46399c6e4
:fb2937738211d999ca6946e653412fbfabb1f613
:4bd9cd3a78fa841a2bcf0df8c7e838b80cccd5f3
:c8c155acc515416efd9d0e407ec2667e30f58083
:92aaf9e3a33962226af01da69620e9be799859d4
:35b89ab09e065e4da8f417312ca2f1105efc0a01
:31054406efb1dc8ec398187d39df5a7fc56e9843
:3670523b476e491454ac140bc99524fe2e341b02
:38cca83f1479b6c765d41139cb7e4a3dfe659111
:c48bdbb2542d5d7ce5b081f57915ca6164dd70b5
:fad91ac353e3532099b38d4dffada3e91cf97fa3
:ff7cd1ed03a87c0eb8d530d46fac1fcec5caf45d
:ccd17c03940a8cb54bb2f9c6f6d76626976fccf7
:15beedcb299b506c9c6a09bdfed67a02095644a5
:12ad1de09e94148555258689aafeb216d068712e
:4723ea68ac0f3366ffaefee6b60b82b1aa2ea5e4
:9ff154685b04583c95ef0f393e8be81e3c51ca7b
:848a04e2a6ce321422123dd4369d8fff2214d349
:1d6d247cb1c1dc86b34ab960d58c82d7cce35e15
:a889a583fcd27c900422ffe4768a2c48af08110f
:3d0cfc404c9caf6b63588fd325ece4368d8a3464
:4766d96e19faf4e874c15cfb89feba118b91c6e6
:de77b9c1ea8f88712017f4d99ad3d86726f54023
:0192dd2785a5ee3ae8c4e920cb320c702385d4ef
:4917bcde22f3be7892a0289b37cf7dfc987c8474
:bef638b29fdf84e92e8f33383eb8adb175128188
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be
:346c7f8a791cd1b7be07bfff6f849d658d506a17
:f1c305c893872fa4a0e7d77f388f2833974a5433
:e86d1bc2e8bb78ee8028a722abfa0e2cee306bbc
:4c23c393ed8b8565bd8e90d5b57a868ba0ccfab3
:957543f2ebe8b8ba996af52ee161d88b91ff552a
:8d3308331c237b31f5e500d73e249edd53676aec
:f13e5fa699a7129ee3080ddeb31558ef7578cddb
:d44eca373263d7abb445ddd5bad3dafbccd8cfed
:327661a5f401b69a985e63c374da3357fb7bd155
:067973120ba8b8259cf9ee4e12f71f29feb50eff
:a9f8d17c19072012bddcb6783c81ef23d86667da
:c9666f5e43b3b03d782acadda76ae3074095c8a4
:0db1085b6f5f26681999bf8762e7374bb8179395
:019e42ad205179335b27f2a79a873fda88ed21a3
:de9d7cbf664acdddd5f97fc560de561108ec67e7
:e9363a6b468d459c7e4cb0d9757079106b3a882c
:2db83a4c3dc4ba607b77e73639ac847081193f8c
:3e8db068ebbfae69654767b42d9b0475c53121e7
:4937b91cce65df3c4281c4b6b8fc6af15cea1694
:c25f4a34816c8918d5cce3f8b7a851948c6db023
:c7112059d672dfb1b17ed4be88fa89f30b547841
:953d0b9c6eb7c9454930ffcc91196fb9c9d8dc20
:030b5d1726ecd29df95bdeeff0b2d62043833fee
:5b5557b5b0427930b220a00961393e29809c42f0
:6827db64bf037f6de97ac9f37d50f32f343930a4
:abcfe6b280fcee6f1f127d40d8f54e6b4d896f5a
:7468ba793c595989f2e6a123e4a2af42f38ef0fe
:4a18cece7105bb73a4f2c3ad540803eb237e7543
:ed0343942914bb021025b1b0c1d851fda24bc6ed
:acccee84fefeebf82dea74d95ce0369573298fe3
:c231c23d958aa42bb98f000cee5a9a11e090249d
:b23f7b89bf3bebd443fa7cfdfa98b6e00c0f8d33

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/kona/1

core_backtrace:
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xc8df g_closure_remove_invalidate_notifier libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x108dc - libgobject-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x2a49c g_datalist_id_set_data_full libglib-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x10948 - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x11a55 g_object_unref libgobject-2.0.so.0 -
:f1c305c893872fa4a0e7d77f388f2833974a5433 0x60a6d - libgtk-x11-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x35a0c - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x36a70 g_hash_table_remove_all libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x36b07 g_hash_table_destroy libglib-2.0.so.0 -
:f1c305c893872fa4a0e7d77f388f2833974a5433 0x615fb - libgtk-x11-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x11b39 g_object_unref libgobject-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x43f5e g_list_foreach libglib-2.0.so.0 -
:f1c305c893872fa4a0e7d77f388f2833974a5433 0x29c21f - libgtk-x11-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x11b39 g_object_unref libgobject-2.0.so.0 -
:957543f2ebe8b8ba996af52ee161d88b91ff552a 0xde77 - [exe] -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x11b39 g_object_unref libgobject-2.0.so.0 -
:f1c305c893872fa4a0e7d77f388f2833974a5433 0x14e0be gtk_main_do_event libgtk-x11-2.0.so.0 -
:ff7cd1ed03a87c0eb8d530d46fac1fcec5caf45d 0x5e009 - libgdk-x11-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x46feb g_main_context_dispatch libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x47390 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x477f3 g_main_loop_run libglib-2.0.so.0 -
:f1c305c893872fa4a0e7d77f388f2833974a5433 0x14cc60 gtk_main libgtk-x11-2.0.so.0 -
:957543f2ebe8b8ba996af52ee161d88b91ff552a 0xa375 main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:SAL_USE_VCLPLUGIN=gtk
:HOSTNAME=HPFamilyPC
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=lxde-
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/home/kona/.cache/keyring-iNe9u0
:SYSFONT=True
:QTDIR=/usr/lib/qt-3.3
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=none
:QT_GRAPHICSSYSTEM_CHECKED=1
:USER=kona
:DESKTOP_SESSION=LXDE
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/kona/.local/bin:/home/kona/bin
:MAIL=/var/spool/mail/kona
:QT_IM_MODULE=xim
:PWD=/home/kona
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=646
:LANG=en_US.UTF-8
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:KEYTABLE=us
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:XDG_SEAT=seat0
:HOME=/home/kona
:SHLVL=1
:XDG_CONFIG_HOME=/home/kona/.config
:BOOT_IMAGE=/vmlinuz-3.4.0-1.fc17.i686
:LOGNAME=kona
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-YhhHkdT9Xv,guid=6457a725c19fdc7aedb69c2300000013
:PREFERRED=/usr/bin/startlxde
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:XDG_RUNTIME_DIR=/run/user/kona
:DISPLAY=:0
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/home/kona/.Xauthority
:_LXSESSION_PID=713
:XDG_CURRENT_DESKTOP=LXDE

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 3778                 processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       3778                 3778                 signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:1:/var/log/lxdm.log
:2:/home/kona/.xsession-errors
:3:socket:[16671]
:4:anon_inode:[eventfd]
:5:socket:[16680]
:6:pipe:[16681]
:7:pipe:[16681]
:8:socket:[16686]
:9:anon_inode:inotify
:10:/proc/885/mounts
:11:socket:[17177]
:12:socket:[83620]
:13:/home/kona/.gtk-bookmarks
:14:socket:[83578]
:15:socket:[83605]
:16:socket:[83606]
:17:/home/kona/.local/share/gvfs-metadata/home (deleted)
:18:/home/kona/.local/share/gvfs-metadata/home-664c2004.log (deleted)
:19:socket:[83622]

var_log_messages:
:Jun  5 07:44:28 HPFamilyPC kernel: [30761.476383] pcmanfm[939]: segfault at 1b ip 00b4eca0 sp bf90ad20 error 4 in libglib-2.0.so.0.3200.1.#prelink#.ipwvi0 (deleted)[aec000+126000]
:Jun  5 07:44:29 HPFamilyPC abrt[11827]: File '/usr/bin/pcmanfm' seems to be deleted
:Jun  5 07:44:32 HPFamilyPC abrt[11827]: Saved core dump of pid 939 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-06-05-07:44:29-939 (38633472 bytes)
:Jun  5 17:34:11 HPFamilyPC abrt[14147]: Saved core dump of pid 11835 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-06-05-17:34:09-11835 (41320448 bytes)
:Jun  6 09:41:49 HPFamilyPC abrt[2932]: Saved core dump of pid 900 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-06-06-09:41:49-900 (38289408 bytes)
:Jun  8 14:36:49 HPFamilyPC abrt[2750]: Saved core dump of pid 899 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-06-08-14:36:39-899 (39727104 bytes)
:Jun  9 00:13:00 HPFamilyPC kernel: [28584.111292] pcmanfm[885]: segfault at 2d6e6f69 ip 00f838df sp bf81b4e0 error 4 in libgobject-2.0.so.0.3200.3[f77000+4c000]
:Jun  9 00:13:06 HPFamilyPC abrt[2769]: Saved core dump of pid 885 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-06-09-00:13:00-885 (40988672 bytes)
Comment 1 terry0197 2012-06-13 17:13:21 EDT
Created attachment 591630 [details]
File: dso_list
Comment 2 terry0197 2012-06-13 17:13:23 EDT
Created attachment 591631 [details]
File: backtrace
Comment 3 terry0197 2012-06-13 17:13:25 EDT
Created attachment 591632 [details]
File: maps
Comment 4 Fedora End Of Life 2013-07-03 21:12:14 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-08-01 01:24:07 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.